- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gnetworkprocessor.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gprocessor.h"`
`#include "gclientptr.h"`
`#include "grequestclient.h"`

Go to the source code of this file.

## Classes
class | GSmtp::NetworkProcessor
| A Processor class that passes the name of a message file to a remote process over the network. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.